#fw-section-image-with-text-253d8eb5-bc96-4549-a17f-e994f31caa20 {
--color-primary: #eca765;
--color-primary-rgb: 236, 167, 101;
--color-background: #ffd0a8;
--color-background-rgb: 255, 208, 168;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #080808;
--color-on-primary-rgb: 8, 8, 8;
--color-product-image-background: #000000;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd0a8;
--primary-btn-text: #000000;
--primary-btn-border-color: #eca765;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-image-with-text-d1f406df-1343-440f-bbf7-077f61f2980e {
--color-primary: #eca765;
--color-primary-rgb: 236, 167, 101;
--color-background: #ffd0a8;
--color-background-rgb: 255, 208, 168;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #080808;
--color-on-primary-rgb: 8, 8, 8;
--color-product-image-background: #000000;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd0a8;
--primary-btn-text: #000000;
--primary-btn-border-color: #eca765;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-image-with-text-e18d62ee-1db0-492d-8f42-3a159be609ad {
--color-primary: #eca765;
--color-primary-rgb: 236, 167, 101;
--color-background: #ffd0a8;
--color-background-rgb: 255, 208, 168;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #080808;
--color-on-primary-rgb: 8, 8, 8;
--color-product-image-background: #000000;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd0a8;
--primary-btn-text: #000000;
--primary-btn-border-color: #eca765;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-image-with-text-09fe42d7-1af5-4f62-ae68-0a972e7274ec {
--color-primary: #eca765;
--color-primary-rgb: 236, 167, 101;
--color-background: #ffd0a8;
--color-background-rgb: 255, 208, 168;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #080808;
--color-on-primary-rgb: 8, 8, 8;
--color-product-image-background: #000000;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd0a8;
--primary-btn-text: #000000;
--primary-btn-border-color: #eca765;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-image-with-text-abf9cf1d-cb2d-4a8f-a100-180c499f055d {
--color-primary: #eca765;
--color-primary-rgb: 236, 167, 101;
--color-background: #ffd0a8;
--color-background-rgb: 255, 208, 168;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #080808;
--color-on-primary-rgb: 8, 8, 8;
--color-product-image-background: #000000;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd0a8;
--primary-btn-text: #000000;
--primary-btn-border-color: #eca765;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-image-with-text-7231bd1c-a9b2-4579-9036-39d3ec36dfa2 {
--color-primary: #eca765;
--color-primary-rgb: 236, 167, 101;
--color-background: #ffd0a8;
--color-background-rgb: 255, 208, 168;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #080808;
--color-on-primary-rgb: 8, 8, 8;
--color-product-image-background: #000000;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd0a8;
--primary-btn-text: #000000;
--primary-btn-border-color: #eca765;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-image-with-text-408ccf95-e2fb-4cd5-a623-da4ce11a5159 {
--color-primary: #eca765;
--color-primary-rgb: 236, 167, 101;
--color-background: #ffd0a8;
--color-background-rgb: 255, 208, 168;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #080808;
--color-on-primary-rgb: 8, 8, 8;
--color-product-image-background: #000000;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd0a8;
--primary-btn-text: #000000;
--primary-btn-border-color: #eca765;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-image-with-text-d7a92bb8-b07f-4c93-a65e-f5d0f16010bd {
--color-primary: #eca765;
--color-primary-rgb: 236, 167, 101;
--color-background: #ffd0a8;
--color-background-rgb: 255, 208, 168;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #080808;
--color-on-primary-rgb: 8, 8, 8;
--color-product-image-background: #000000;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd0a8;
--primary-btn-text: #000000;
--primary-btn-border-color: #eca765;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-image-with-text-a37e2cef-c7c8-40d4-a22d-69042e70075e {
--color-primary: #eca765;
--color-primary-rgb: 236, 167, 101;
--color-background: #ffd0a8;
--color-background-rgb: 255, 208, 168;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #080808;
--color-on-primary-rgb: 8, 8, 8;
--color-product-image-background: #000000;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd0a8;
--primary-btn-text: #000000;
--primary-btn-border-color: #eca765;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-image-with-text-f83156b1-79cc-4b40-a195-54501c444d27 {
--color-primary: #eca765;
--color-primary-rgb: 236, 167, 101;
--color-background: #ffd0a8;
--color-background-rgb: 255, 208, 168;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #080808;
--color-on-primary-rgb: 8, 8, 8;
--color-product-image-background: #000000;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd0a8;
--primary-btn-text: #000000;
--primary-btn-border-color: #eca765;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-image-with-text-bbae409d-f39c-42f5-a31e-daf797e2ca75 {
--color-primary: #eca765;
--color-primary-rgb: 236, 167, 101;
--color-background: #ffd0a8;
--color-background-rgb: 255, 208, 168;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #080808;
--color-on-primary-rgb: 8, 8, 8;
--color-product-image-background: #000000;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd0a8;
--primary-btn-text: #000000;
--primary-btn-border-color: #eca765;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-hero-0 {
--font-heading-scale: 1.0;
--font-body-scale: 1.87;
}
#fw-section-hero-0 {
--color-primary: #eb9367;
--color-primary-rgb: 235, 147, 103;
--color-background: #c8dfab;
--color-background-rgb: 200, 223, 171;
--color-on-background: #7fcef7;
--color-on-background-rgb: 127, 206, 247;
--color-on-primary: #516997;
--color-on-primary-rgb: 81, 105, 151;
--color-product-image-background: #7fcef7;
--color-background-brightness: 210;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c8dfab;
--primary-btn-text: #7fcef7;
--primary-btn-border-color: #eb9367;
--secondary-btn-bg: transparent;
--secondary-btn-text: #7fcef7;
--secondary-btn-border-color: #7fcef7;

}
#fw-section-featured-collection-0 {
--font-heading-scale: 1.0;
--font-body-scale: 1.36;
}
#fw-section-featured-collection-adaeea17-2abd-4280-a79a-5d0c9c1c60d0 {
--color-primary: #eca765;
--color-primary-rgb: 236, 167, 101;
--color-background: #ffd0a8;
--color-background-rgb: 255, 208, 168;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #080808;
--color-on-primary-rgb: 8, 8, 8;
--color-product-image-background: #000000;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd0a8;
--primary-btn-text: #000000;
--primary-btn-border-color: #eca765;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-featured-collection-4dffbe8a-ef5f-4564-82f2-4221815c95b8 {
--font-heading-scale: 1.0;
--font-body-scale: 1.34;
}
#fw-section-featured-collection-4dffbe8a-ef5f-4564-82f2-4221815c95b8 {
--color-primary: #eca765;
--color-primary-rgb: 236, 167, 101;
--color-background: #ffd0a8;
--color-background-rgb: 255, 208, 168;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #080808;
--color-on-primary-rgb: 8, 8, 8;
--color-product-image-background: #000000;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd0a8;
--primary-btn-text: #000000;
--primary-btn-border-color: #eca765;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-collection-11a9f3bd-678b-4715-8f5b-c59d56987585 {
--font-heading-scale: 1.0;
--font-body-scale: 1.34;
}
#fw-section-featured-collection-5a2af78e-5ca6-487d-b273-0a7dceee321c {
--color-primary: #eca765;
--color-primary-rgb: 236, 167, 101;
--color-background: #ffd0a8;
--color-background-rgb: 255, 208, 168;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #080808;
--color-on-primary-rgb: 8, 8, 8;
--color-product-image-background: #000000;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd0a8;
--primary-btn-text: #000000;
--primary-btn-border-color: #eca765;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-collection-1139cc93-305e-4384-9acc-c5f3eade617f {
--color-primary: #eca765;
--color-primary-rgb: 236, 167, 101;
--color-background: #ffd0a8;
--color-background-rgb: 255, 208, 168;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #080808;
--color-on-primary-rgb: 8, 8, 8;
--color-product-image-background: #000000;
--color-background-brightness: 217;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffd0a8;
--primary-btn-text: #000000;
--primary-btn-border-color: #eca765;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-rich-text-0 {
--color-primary: #b3c2da;
--color-primary-rgb: 179, 194, 218;
--color-background: #c8dfab;
--color-background-rgb: 200, 223, 171;
--color-on-background: #080808;
--color-on-background-rgb: 8, 8, 8;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #080808;
--color-background-brightness: 210;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c8dfab;
--primary-btn-text: #080808;
--primary-btn-border-color: #b3c2da;
--secondary-btn-bg: transparent;
--secondary-btn-text: #080808;
--secondary-btn-border-color: #080808;

}

#fw-section-header {
--font-heading-scale: 1.37;
--font-body-scale: 1.92;
}
#fw-section-header {
--color-primary: #a8b1c7;
--color-primary-rgb: 168, 177, 199;
--color-background: #516a97;
--color-background-rgb: 81, 106, 151;
--color-on-background: #7fcef7;
--color-on-background-rgb: 127, 206, 247;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #7fcef7;
--color-background-brightness: 104;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #516a97;
--primary-btn-text: #7fcef7;
--primary-btn-border-color: #a8b1c7;
--secondary-btn-bg: transparent;
--secondary-btn-text: #7fcef7;
--secondary-btn-border-color: #7fcef7;

}